TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия
  • TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия
  • TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия
  • TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия
  • TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия
  • TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия
  • TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия

TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия

11 261 руб.
Магазин Nites Store

Описание

TM-600 (базовая версия)

Новый TM-600 ADSL2 + Тесты er, ADSL/ADSL2 + Тесты + DMM, телефон, Установка и инструменты для ремонта (базовая версия)

TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия

Технические характеристики:

TM-600 ADSL2 + Тесты er специально разработан для линия xDSL Тесты (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и техническое обслуживание это обеспечивает xDSL Тесты, беспроводной доступ в Тесты цифровой мультиметр, Тесты, эмуляция модема, Индикация напряжения линии и так далее.

TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версияTM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версияTM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версияTM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия

Функции:

Physical тест на физический слой DSLEmэмуляция модема (полностью Замените модем пользователя)Dipppoe набор (RFC1683, RFC2684, RFC2516)◇ PPPoA набора (RFC2364)◇ Телефон Функция◇ DMM ТестыPing функция Ping (WAN & LAN)Upload загрузка данных на компьютер и управление программным обеспечением◇ Параметры системы настройки: Время подсветки, автоматическое отключение без работы,Пресс-тон,Revise PPPoE/PPPoA атрибут набора, имя пользователя и пароль; восстановление заводского значения иИ так далее.◇ Проверите опасные напряжения

TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия

Эта модель доступна в различных конфигурациях, цена очень хорошая, поэтому внимательно посмотрите на детали

TM-600 ADSL2+ Тесты er, ADSL/ADSL2+ Тесты+ DMM, телефон, Установка и инструменты для ремонта(базовая версия

Если есть проблема. Не стесняйтесь связаться с нами, спасибо!

Характеристики

Номер модели
TM-600
Длина пункт
5 м
Тип разъема
Гибридный
Совместимость
Finisar / Huawei
Волокно Тип
Одиночный режим
Габаритные размеры
24.8*17.6*9.5cm
Бренд
GNITESI
Model name
TM-600(Basic version)
Support
ADSL/ADSL2+Test +DMM Telephone